Subject: About Scratch usage in Gaussian

From: raquel crespin <rache97.-at-.yahoo.com>
Date: Wed, 27 Oct 2004 07:57:14 -0700 (PDT)

Hello CCL members!
I tried to run MP2/aug-cc-pVTZ calculation with g98,
my system have 7 atoms (230 basis functions and 333
primitives) and after few minutes the following
message appears:
Estimated scratch disk usage=   336257611 words.
 Actual    scratch disk usage=   335803017 words.
 IMap=  1  2  3  4 13  5 12  6 11  7 10  8  9
 Actual    scratch disk usage=   335802069 words.
Erroneous write during file extend. write 61632511
instead of 4096
Probably out of disk space.
 IMap=  1  2  3  4 13  5 12  6 11  7 10  8  9
 Actual    scratch disk usage=   335802069 words.
Erroneous write during file extend. write 61632511
instead of 4096
Probably out of disk space.
 IMap=  1  2  3  4 13  5 12  6 11  7 10  8  9
 Actual    scratch disk usage=   335802069 words.
Erroneous write during file extend. write 61632511
instead of 4096
Probably out of disk space.
 IMap=  1  2  3  4 13  5 12  6 11  7 10  8  9
 Actual    scratch disk usage=   335802069 words.
Erroneous write during file extend. write 61632511
instead of 4096
Probably out of disk space.
 IMap=  1  2  3  4 13  5 12  6 11  7 10  8  9
 Actual    scratch disk usage=   335802069 words.
Erroneous write during file extend. write 61632511
instead of 4096
Probably out of disk space.
and the calculation stops. I change %mem, %Maxdisk and
test with direct procedure, but the problem continues.
What can I do in this case?
Thanks
Rachel

__________________________________
Do you Yahoo!?
Take Yahoo! Mail with you! Get it on your mobile phone.
http://mobile.yahoo.com/maildemo